package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmsancionrecomendacionDTO implements Serializable {

    private static final long serialVersionUID = 905753638915605L;

    private String crecomendacion;

    private Long personcode;

    private String recomendacion;

    private Integer tarmsanciondecomiso;

        public String getCrecomendacion() {
    return crecomendacion;
    }

        public void setCrecomendacion(String crecomendacion) {
    this.crecomendacion = crecomendacion;
    }

        public Long getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Long personcode) {
    this.personcode = personcode;
    }

        public String getRecomendacion() {
    return recomendacion;
    }

        public void setRecomendacion(String recomendacion) {
    this.recomendacion = recomendacion;
    }

        public Integer getTarmsanciondecomiso() {
    return tarmsanciondecomiso;
    }

        public void setTarmsanciondecomiso(Integer tarmsanciondecomiso) {
    this.tarmsanciondecomiso = tarmsanciondecomiso;
    }

}